<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
        <file source-language="en" datatype="plaintext" original="EXT:ig_chart/Configuration/Sets/Base/labels.xlf" date="2024-09-05T08:00:00Z" product-name="ig_chart">
                <header/>
                <body>
                        <trans-unit id="label" resname="label">
                                <source>Internetgalerie Site Configuration</source>
                        </trans-unit>
                        <trans-unit id="categories.ig" resname="categories.ig">
                                <source>Internetgalerie</source>
                        </trans-unit>
                        <trans-unit id="categories.plugin.tx_igdarksite" resname="categories.plugin.tx_igdarksite">
                                <source>plugin.tx_igdarksite</source>
                        </trans-unit>
                        <trans-unit id="categories.plugin.ig_chart" resname="categories.plugin.ig_chart">
                                <source>plugin.ig_chart</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.view.templateRootPath" resname="settings.ig_chart.view.templateRootPath">
                                <source>Path to template root (FE)</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.view.partialRootPath" resname="settings.ig_chart.view.partialRootPath">
                                <source>Path to template partials (FE)</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.view.layoutRootPath" resname="settings.ig_chart.view.layoutRootPath">
                                <source>Path to template layouts (FE)</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.chartVersion" resname="settings.ig_chart.chartVersion">
                                <source>chart.js Version</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.animationDuration" resname="settings.ig_chart.animationDuration">
                                <source>Animationsdauer</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.animationEasing" resname="settings.ig_chart.animationEasing">
                                <source>Animationsfunktion</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.color1" resname="settings.ig_chart.color1">
                                <source>Farbe 1</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.color2" resname="settings.ig_chart.color2">
                                <source>Farbe 2</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.color3" resname="settings.ig_chart.color3">
                                <source>Farbe 3</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.color4" resname="settings.ig_chart.color4">
                                <source>Farbe 4</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.color5" resname="settings.ig_chart.color5">
                                <source>Farbe 5</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.color6" resname="settings.ig_chart.color6">
                                <source>Farbe 6</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.color7" resname="settings.ig_chart.color7">
                                <source>Farbe 7</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.color8" resname="settings.ig_chart.color8">
                                <source>Farbe 8</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.color9" resname="settings.ig_chart.color9">
                                <source>Farbe 9</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.color10" resname="settings.ig_chart.color10">
                                <source>Farbe 10</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.color11" resname="settings.ig_chart.color11">
                                <source>Farbe 11</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.color12" resname="settings.ig_chart.color12">
                                <source>Farbe 12</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.color13" resname="settings.ig_chart.color13">
                                <source>Farbe 13</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.color14" resname="settings.ig_chart.color14">
                                <source>Farbe 14</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.color15" resname="settings.ig_chart.color15">
                                <source>Farbe 15</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.color16" resname="settings.ig_chart.color16">
                                <source>Farbe 16</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.color17" resname="settings.ig_chart.color17">
                                <source>Farbe 17</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.color18" resname="settings.ig_chart.color18">
                                <source>Farbe 18</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.color19" resname="settings.ig_chart.color19">
                                <source>Farbe 19</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.color20" resname="settings.ig_chart.color20">
                                <source>Farbe 20</source>
                        </trans-unit>
                        <trans-unit id="settings.ig_chart.locale" resname="settings.ig_chart.locale">
                                <source>Nummer Formatierung (de-CH)</source>
                        </trans-unit>
                </body>
        </file>
</xliff>
